Macaulay2IOHandler.cpp File Reference
`#include "stdinc.h"`
`#include "Macaulay2IOHandler.h"`
`#include "Scanner.h"`
`#include "VarNames.h"`
`#include "TermTranslator.h"`
`#include "DataType.h"`
`#include "Term.h"`
`#include "IdealWriter.h"`
`#include "PolyWriter.h"`
`#include "error.h"`
`#include "display.h"`
`#include "InputConsumer.h"`
`#include <cstdio>`

Go to the source code of this file.

## Classes

class | IO::M2IdealWriter
class | IO::M2PolyWriter

## Namespaces

namespace | IO